@charset "utf-8";
@import url("/useful/css/oyakudachi.css");
/* ==========================================================

title : 生活施設検索
scope : コンテンツテンプレート

last modify : 2012/06/21 163_yamamoto

========================================================== */

* > div#con_menu {
float: left;
overflow: visible;
width: 644px;
margin: 0px 0px 0px 10px;
padding: 0;
}

/*リード文*/

* >div.lead {
margin: 10px 0px 20px 0px;
font-size: 15px;
clear:both;
}


* > div.left_nav{
	width:320px;
	float:left;
}
* > div.right_nav{
	width:320px;
	float:right;
}


/*
* > #con_menu dl dt{
background:#DDDDDD;
}
*/
* > #con_menu dl dd{
margin: 5px 0px 7px 15px;
font-size: 15px;
}


/*角丸ボックス*/

* > #con_menu dl {
margin: 0 auto 12px;
text-align: left;
width: 320px;
padding: 0px 0px 0 0px;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
behavior: url(/css/PIE.htc);
overflow: hidden;
}

figure#menu_link{
	float:left;
	margin-bottom:20px;
}

figure#menu_link a:hover{
	opacity: 0.7 !important;
}

/* useful.inc */
ul.icn_g > li > a {
	display: inline-block;
	background: transparent url(/pet-shop/image/icn_list_g.png) no-repeat scroll 0 4px;
	line-height: 1.4;
	padding: 2px 0px 2px 20px;
	*display: inline;
	*zoom: 1;
}

ul.icn_o > li > a {
	display: inline-block;
	background: transparent url(/pet-shop/image/icn_list_o.png) no-repeat scroll 0 4px;
	line-height: 1.4;
	padding: 2px 0px 2px 18px;
	*display: inline;
	*zoom: 1;
}

ul.icn_b > li > a {
	display: inline-block;
	background: transparent url(/pet-shop/image/icn_list_b.png) no-repeat scroll 0 7px;
	line-height: 1.4;
	padding: 2px 0px 2px 18px;
	*display: inline;
	*zoom: 1;
}

ul.icn_loupe > li > a {
	display: inline-block;
	background: transparent url(/pet-shop/image/icn_loupe.png) no-repeat scroll 0 4px;
	line-height: 1.4;
	padding: 2px 0px 2px 18px;
	*display: inline;
	*zoom: 1;
}

ul.icn_o > li > span.gray {
	display: inline-block;
	background: transparent url(/pet-shop/image/icn_list_gr.png) no-repeat scroll 0 4px;
	line-height: 1.4;
	padding: 2px 0px 2px 18px;
	*display: inline;
	*zoom: 1;
}
ul.icn_loupe > li > a span.bold {
	font-weight:bold;

}

section.hr_l {
	background: transparent url(/pet-shop/image/line_bold.png) repeat-x scroll left top;
	padding-top: 24px;
}

section.top_line {
	background: transparent url(/pet-shop/image/line_normal.png) repeat-x scroll left top;
	padding-top: 6px;
}

section.bottom_line {
	background: transparent url(/pet-shop/image/line_normal_b.png) repeat-x scroll left 32px;
}

h2.icn_b {
	background: transparent url(/pet-shop/image/icn_book_large.png) no-repeat scroll left center;
	padding-left: 52px;
	margin-left: 8px;
}

h4.icn_b {
	background: transparent url(/pet-shop/image/icn_book.png) no-repeat scroll 10px 6px;
	font-size: 16px;
	font-weight: bold;
	padding: 0px 0 6px 48px;
}
.useful_menu #con_menu h4.icn_b {
	line-height: 1.2;
}

ul.hs_list {
  display: flex;
  flex-wrap: wrap;
	margin-left: 10px;
}

ul.hs_list > li {
	font-size: 15px;
	width: 294px;
	letter-spacing: 0;
	border-bottom: 1px dotted #cccccc;
	padding: 8px 0 6px 6px;
	margin-right: 16px;
}

section#oyakudachi h4 {
	color: #4d3830;
}

section#oyakudachi figure{
	width:645px;
	overflow:hidden;
}
/* useful.inc終わり */

div.ttl{
	height:109px;
	margin-bottom:20px;
}

div.lead{
	padding-top:20px;
	border-top:1px solid #727272;
}

* > .mo_box p span:last-child{
font-size: 14px;
}


/*各ボックスのボーダー色*/
* > #con_menu dl.senior {
border: 3px solid #D8ED9B;
}
* > #con_menu dl.company {
border: 3px solid #C0dAFB;
}
* > #con_menu dl.school {
border: 3px solid #FDBEC9;
}
* > #con_menu dl.senmon {
border: 3px solid #E0D7FE;
}
* > #con_menu dl.clinic {
border: 3px solid #FDD4BC;
}
* > #con_menu dl.sekkotsu {
border: 3px solid #ccffcc;
}
* > #con_menu dl.zoo {
border: 3px solid #E5EAA1;
}
* > #con_menu dl.tour {
border: 3px solid #EDE0A6;
}
* > #con_menu dl.hotel {
border: 3px solid #E0D7FE;
}
* > #con_menu dl.sport {
border: 3px solid #B4C8FC;
}
* > #con_menu dl.shopping {
border: 3px solid #FDCBF7;
}
* > #con_menu dl.restaurant {
border: 3px solid #ffcccc;
}
* > #con_menu dl.finance {
border: 3px solid #EDED9F;
}
* > #con_menu dl.public {
border: 3px solid #E0D7FE;
}
* > #con_menu dl.mass {
border: 3px solid #F9C6D7;
}
* > #con_menu dl.access {
border: 3px solid #BCEABC;
}
* > #con_menu dl.rent {
border: 3px solid #E0D7FE;
}
* > .mo_box {
  width: 618px;
}

/* category search no sns */
.category_search_btn_group {
	margin-top: -25px;
}

.category_search_block {
	display: block;
	clear: both;
	margin-bottom: 10px;
}

#con_menu .category_search_btn_group .category_search_block .category_search {
	margin: 5px 0 16px 16px;
}

#con_menu .category_search_btn_group .category_search_block .category_search a {
	background: #ef4040;
	border-bottom: 1px solid #ffe9e9;
	box-shadow: 0 4px 0 1px #b15b5b, 0 0px 5px 0px rgba(180,180,180,1);
	height: 43px;
	letter-spacing: 0;
	line-height: 43px;
	min-width: 200px;
	padding-left: 69px;
	padding-right: 58px;
	position: relative;
	text-align: center;
	text-shadow: 0 1px 2px #b15b5b;
}

#con_menu .category_search_btn_group .category_search_block .category_search a::before {
	content: none;
}

#con_menu .category_search_btn_group .category_search_block .category_search a::after {
	content: none;
}

#con_menu .category_search_btn_group .category_search::after {
	border-color: transparent transparent transparent #ffeb46;
	top: -1px;
}

#con_menu .category_search_btn_group .category_search_block .category_search img {
	left: 35px;
}

#con_menu .category_search_btn_group .category_search_block .category_search_right img {
	left: 31px;
}

#con_menu .category_search_btn_group .category_search_block .category_search_wrapper .category_search_right {
	margin-left: 42px;
}

#con_menu .category_search_btn_group .category_search_block .category_search_right a {
  background: #f75586;
  box-shadow: 0 4px 0 1px #bb8caf, 0 0px 5px 0px rgba(180,180,180,1);
  min-width: 260px;
  padding-left: 65px;
  padding-right: 58px;
  text-shadow: 0 1px 2px #bb8caf;
}

#con_menu .category_search_btn_group .category_search_block .main_category .category_search {
	left: auto;
}